Cancel OAuth connection
Cancel an OAuth attempt and release its resources.
DELETE
/api/integration/attempt/{attemptID}Path parameters
attemptIDstringrequiredQuery parameters
locationobject | anyResponses
204<No Content>
400InvalidRequestError
_tagstringrequiredAllowed:
InvalidRequestErrormessagestringrequiredkindstring | anyShow propertiesHide properties
Any of:
string
stringany
anyfieldstring | anyShow propertiesHide properties
Any of:
string
stringany
any401UnauthorizedError
_tagstringrequiredAllowed:
UnauthorizedErrormessagestringrequiredRequest
curl -X DELETE "/api/integration/attempt/string"const response = await fetch("/api/integration/attempt/string", {
method: "DELETE"
});import requests
response = requests.delete(
"/api/integration/attempt/string",
)Response
<No Content>
{
"_tag": "InvalidRequestError",
"message": "string",
"kind": "string",
"field": "string"
}{
"_tag": "UnauthorizedError",
"message": "string"
}